--Create table to store individual columns
coltable = {}
--Values to insert individual columns to coltable
i = {}
--Coordinate to draw columns
colx = 0

function love.load()
    --Change window size
    --Change filter
    love.window.setMode( 320, 256 )
    love.graphics.setDefaultFilter( 'nearest', 'nearest' )
end

--Create individual columns
--Insert image to individual columns
for i = 1, 5 do
    coltable[i] = {}
    coltable[i].img = love.graphics.newImage('col.png')
end

function love.draw()
    --Scale 200%
    love.graphics.scale( 2, 2 )
    --Draw column sprites
    for i = 1, 5 do
        love.graphics.draw(coltable[i].img, colx, 0)
        colx = colx + 2
    end
end


